antidote-help(1)

NAME
antidote help - show antidote documentation

SYNOPSIS

antidote help [<command>]

DESCRIPTION
antidote-help is used to show context-sensitive help for antidote and its commands.

OPTIONS

-h, --help
    Inception-style meta-help recursively.

[<command>]
    Show help for a specific command.

BUGS
See GitHub Issues: https://github.com/mattmc3/antidote/issues

AUTHORS

•   Copyright (c) 2021-2024 Matt McElheny

•   antidote contributors: https://github.com/mattmc3/antidote/graphs/contributors

LICENSE
MIT